<?php
namespace loyalsoft;
/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of Ins_Gem
 *
 * @author cyzhao
 */
class Info_Gem extends Object_ext{
    
    /**
     * 研究等级
     * @var type
     */
    public $level = 1;
    
    /**
     * 构造函数
     * @param type $args
     */
    public function __construct($args = null) {    
        if($args == null){
            //$this->compMissCardDic = new \stdClass();
            //$this->ingTaskCardDic = new \stdClass();
        } else {
            parent::__construct($args);   
        }                    
    }
}
